body {  font-family: "宋体"; font-size: 12px}
td {  font-size: 12px; color: #000000}
p {  line-height: 120%}

.l14 {  line-height: 140%}
.l12bl {  line-height: 140% ; color: #333399}
.l16 {  line-height: 160%}

.imgb {border-color:#2B1710;} 
.imgw {border-color:#ffffff;} 
.imgy {border-color:#ACACAC;} 

a.amenu:link {  color:#00045F; text-decoration: none}
a.amenu:visited {  color: #00045F; text-decoration: none}
a.amenu:hover {  color: #000000; text-decoration: underline}

.t14l12redb {	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000}

A.al:link {	FONT-SIZE: 14px; COLOR: #003468; LINE-HEIGHT: 170%; TEXT-DECORATION: underline}
A.al:visited {	FONT-SIZE: 14px; COLOR: #840084; LINE-HEIGHT: 170%; TEXT-DECORATION: underline}
A.al:hover {	FONT-SIZE: 14px; COLOR: #ff0000; LINE-HEIGHT: 170%}

/* 以上属于通用样式 */

a:link {  color: #003468; text-decoration: none}
a:visited {  color: #741372; text-decoration: none}
a:hover {  color: #953100; text-decoration: underline}

a.abk:link {  color: #000000; text-decoration: none}
a.abk:visited {  color: #666666; text-decoration: none}
a.abk:hover {  color: #000066; text-decoration: underline}

a.abl:link {  color: #4478EB; text-decoration: none}
a.abl:visited {  color: #000099; text-decoration: none}
a.abl:hover {  color: #000000; text-decoration: underline}

a.awht:link {  color: #ffffff; text-decoration: none}
a.awht:visited {  color: #ffffff; text-decoration: none}
a.awht:hover {  color: #FFFFCC; text-decoration: underline}

a.agray:link {  color: #3A3A3A; text-decoration: none}
a.agray:visited {  color: #3A3A3A; text-decoration: none}
a.agray:hover {  color: #000000; text-decoration: underline}

a.aylw:link {  color: #FF7200; text-decoration: none}
a.aylw:visited {  color: #FF6C00; text-decoration: none}
a.aylw:hover {  color: #FF0000; text-decoration: underline}

a.anavy:link {  color: #003399; text-decoration: none}
a.anavy:visited {  color: #000000; text-decoration: none}
a.anavy:hover {  color: #000000; text-decoration: underline}


.t14l14 { line-height: 140% ; font-size: 14px}
.t12l12ylw { line-height: 160%; font-size: 12px; color: #FF7200}
.t16l14 {
	line-height: 140%;
	font-size: 16pt;
	font-weight: bold;
	color: #333399;
}
.t12l12gray {  font-size: 12px; line-height: 120%; color: #999999}
.t12l12wt {  font-size: 12px; line-height: 120%; color: #FFFFFF}
.t12l14wt { font-size: 12px; line-height: 140%; color: #FFFFFF }
.t12l12green {
font-size: 12px; line-height: 120%; color: #06674F
}
.t12l14bl {
font-size: 12px; line-height: 140%; color: #4578EB
}
.t14l14bl {
	line-height: 140%;
	font-size: 14px;
	color: #4478EB;

}
